/* .banner {
  background-image: url("/assets/pexels-yan-krukau-7793699\ \(1\)\ 1.png");
} */
@import url('https://fonts.googleapis.com/css2?family=Outfit&display=swap');

/* common css */
/* common css */
/* common css */
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.color-primary {
  color: #22577a;
}
.color-gray{
  color: #CCCED1;
}
.primary-bg{
  background-color: #22577a;
}
.nav-btn{
  border-bottom: 3px solid #22577a;
}
.primary-btn{
  padding: 19px 30px;
  border-radius: 8px;
  font-size: 16px;
  border: 0px;
  color: white;
  transition: .5s;
  background-color: #22577a;
  border: 2px solid #22577a;
}
.primary-btn:hover{
  background-color: white;
  border: 2px solid #22577a;
  color: #22577a;
}
.secondary-btn{
  padding: 16px 25px;
  border-radius: 2px;
  font-size: 20px;
  font-weight: 600;
  border: 0px;
  color: #22577a;
  background-color: white;
  Box-shadow:0 5px 10px rgba(0,0,0,0.1), 0 3px 3px rgba(0,0,0,0.1);
}

.secondary-btn:hover{
  color: white;
  background-color: #22577a;
}
.navHover{
  color: black;
}
.navHover:hover{
  color: #2a5c94;
}
body{
  font-family: 'Outfit', sans-serif;
}
.section-title{
  text-align: center;
  padding: 20px 0px;
}
.section-title p{
font-size: 26px;
font-weight: 600;
letter-spacing: 0em;
}
.section-title h1{
  width: 90%;
  margin: 0px auto;
  font-size: 40px;
  text-align: center;
  font-weight: 600;
}
/* page-banner */
/* banner */
.page-banner{
  background-image: linear-gradient(to bottom, rgba(75, 68, 68, 0.7), rgba(58, 53, 53, 0.7)),
  url("/assets/images/carousel-banner/page-banner.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 495px;
}
.page-banner h1 {
text-align: center;
font-size: 40px;
font-weight: 600;
line-height: 50px;
letter-spacing: 0em;
}
.page-banner h4{
  text-align: center;
font-size: 15px;
font-weight: 600;
line-height: 23px;
letter-spacing: 0em;
}

/* common css */
/* common css */
/* common css */

/* carousel */
.carousel-item{
  height: 698px;
}
.c-item-1{
  background-image:
  linear-gradient(to bottom, rgb(0, 0, 0,0.7), rgba(0,0,0,0.7)),
  url('/assets/images/carousel-banner/banner-1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.c-item-2{
  background-image:
  linear-gradient(to bottom, rgb(0, 0, 0,0.7), rgba(0,0,0,0.7)),
  url("/assets/images/carousel-banner/banner-2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/* crousel  title*/
.banner-title{
  width: 90%;
  margin: auto;
  margin-top: 13%;
}
.banner-title p{
  font-size: 22px;
}
.carousel-title h1{
  text-align: center;
  font-size: 55px;
}


/* our sevices */
.our-sevices-container{
  margin: 0px auto;
  padding: 0% 20px;
}

.our-sevices-container div h4{
  font-size: 32px;
  font-weight: 600;
  letter-spacing: 0em;
}

.service{
  width: 203px;
  height: 178px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  border-radius: 8px;
  transition: .4s;
}
.service:hover {
  background-color: rgb(34, 87, 122,.5);
}
.service:hover .circle{
  background-color: #22577a;
}
.service:hover .icons{
  color: white;
}
.service:hover .icon-title{
  color: white;
}


.circle{
  width: 142px;
  height: 142px;
  background-color: #F7F7F9;
  border-radius: 50%;
}
.icons{
  font-size: 60px;
  object-fit: contain;
}
.icon-title{
  color: black;
  font-size: 19px;
  font-weight: 600;
  margin-top: 10px;
}

/* about web glister */
.about-qligence-container{
  margin: 10px 0px;
  padding: 5% 10px;
}
.img-2{
  left: 370px;
  top: -50px;
}
.img-3{
  top: 320px;
  left: 250px;
}
.img-4{
  top: 450px;
  left: 30px;
}
/* right-site */
.home-about h4{
  font-size: 22px;
  font-weight: 600;
  line-height: 27px;
  letter-spacing: 0em;
}
.home-about h2{
font-size: 45px;
font-weight: 600;
letter-spacing: 0em;
text-align: left;
}
.home-about h1{
  font-size: 110px;
  font-weight: 600;
  line-height: 133px;
  letter-spacing: 0em;
  text-align: left;
  margin-right: 41px;
}
.home-about h5{
  font-size: 24px;
  font-weight: 600;
  line-height: 29px;
  letter-spacing: 0em;
  text-align: left;
}
.description{
color: #777181;
font-size: 18px;
font-weight: 400;
line-height: 23px;
letter-spacing: 0em;
text-align: left;
}
.home-about .check {
  color: #2BE4AC;
}

/* popular IT Services */

.service-card-1{
  width: 100%;
  height: 294px;
  background-image: linear-gradient(to bottom, rgb(0, 0, 0,0.1), rgba(0,0,0,0.1)),
  url("/assets/images/services/web-development.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.service-card-2{
  width: 100%;
  height: 294px;
  background-image: linear-gradient(to bottom, rgb(0, 0, 0,0.1), rgba(0,0,0,0.1)),
  url("/assets/images/services/graphic-design.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.service-card-3{
  width: 100%;
  height: 294px;
  background-image: linear-gradient(to bottom, rgb(0, 0, 0,0.1), rgba(0,0,0,0.1)),
  url("/assets/images/services/data-managment.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.service-btn{
  width: 300px;
  height: 94px;
  padding-left: 14px;
  border: 0;
  right: 0%;
  bottom: 7%;
}
.service-btn:hover{
  background-color: white;
}
.service-btn:hover i{
  color: white;
  background-color: #22577a;
}
.service-btn:hover span{
  color: #22577a;
}
.service-btn i{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  font-size: 30px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
.service-btn span {
  display: block;
  font-size: 24px;
  font-weight: 600;
  line-height: 29px;
  letter-spacing: 0em;
text-align: left;

}
.owl-pagination .owl-page span {
  background-color: white;
}
.owl-pagination .owl-page .active span
{
  background-color: aqua;
}
/* services slider */

/* why choose us */
.chooseUs-left{
  background-image:
  linear-gradient(to bottom, rgb(0, 0, 0,0.5), rgba(0,0,0,0.5)),
  url("/assets/images/hero-images/why-choose-us.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 738px ;
}
.review-card{
  width: 390px;
  height: 250px;
  margin-top: 45%;
  margin-left: 25%;
}
.review{
  padding: 35px 34px;

}
.review p{
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  color: white;
  line-height: 30.24px;

}
/* chooseUs-right */
.why-choose-us-top{
  background-color: #F7F7F9;
  height: 316px;
  display: flex;
  align-items: center;
}

.why-choose-us-top p{
  font-size: 22px;
  margin: 0%;
  font-weight: 600;

}
.why-choose-us-top h2 {
  font-size: 45px;
  font-weight: 600;
  margin-top: 5px;
  
  letter-spacing: 0em;
  text-align: left;
  color: #777181;

}
.why-choose-us-top div {
  margin: auto;
}
.content{
  width: 80%;
  margin-top: 33px;
}
.content i{
  font-size: 64px;
  width: 67px;
  margin-right: 28px;
}
.content h4{
  color: #777181;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 0em;
  text-align: left;
}
.content p{
  color: #777181;
  font-size: 18px;
  font-weight: 400;
  line-height: 23px;
  letter-spacing: 0.03em;
  text-align: left;

}

/* meet our team */
.team-card-1{
  width: 90%;
  margin: auto;
  height: 338px;
  background-image: linear-gradient(to bottom, rgb(0, 0, 0,0.1), rgba(0,0,0,0.1)),
  url("/assets/images/team/team-one\ 1.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.team-card-2{
  width: 90%;
  margin: auto;
  height: 338px;
  background-image: linear-gradient(to bottom, rgb(0, 0, 0,0.1), rgba(0,0,0,0.1)),
  url("/assets/images/team/team-two\ 1.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.team-card-3{
  width: 90%;
  margin: 0px auto;
  height: 338px;
  background-image: linear-gradient(to bottom, rgb(0, 0, 0,0.1), rgba(0,0,0,0.1)),
  url("/assets/images/team/team-three\ 1.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.member-name{
  width: 70%;
  height: 94px;
  padding: 14px;
  border: 0;
  right: 0%;
  bottom: 0%;
}

/* footer */
footer{
  background-color: #09203A;
}






/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1440px) { 
  
  body{
    width: 1440px;
    margin: 0px auto;
  
  }
  

  
}


@media only screen and (max-width: 600px){
  /******************* common *****************/
  .primary-btn{
    padding: 10px 10px;
    border-radius: 8px;
    font-size: 10px;
    border: 0px;
    color: white;
    background-color: #22577a;
  }
  .secondary-btn{
    padding: 10px 10px;
    border-radius: 8px;
    font-size: 10px;
    border: 0px;
    color: black;
    background-color: white;
    Box-shadow:0 5px 10px rgba(0,0,0,0.1), 0 3px 3px rgba(0,0,0,0.1);
  }
  /* section-title */
  .section-title{
    text-align: center;
  }
  .section-title p{
  font-size: 16px;
  font-weight: 600;
  line-height: 28px;
  letter-spacing: 0em;
  }
  .section-title h1{
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0em;
  
  }

  /* page banner */

  .page-banner{
    background-image: linear-gradient(to bottom, rgb(0, 0, 0,0.8), rgba(0,0,0,0.8)),
    url("/assets/images/carousel-banner/page-banner.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 195px;
  }

  .page-banner div h1{
    font-weight: 400;
    font-size: 35px;
    margin: 0%;
  }
  .page-banner div h4{
    font-weight: 400;
    font-size: 16px;
  }

  
  /******************* common *******************/
  /* carousel */
  .carousel-item{
    height: 50vh;
  }
  .banner-title{
    margin-top: 15%;
  }
  .banner-title p{
    font-size: 16px;
  }
  .banner-title h1{
    text-align: center;
    font-size: 25px;
  }
  /* about-home */
  /* right-side */
.home-about h4{
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0em;
}
.home-about h2{
font-size: 28px;
font-weight: 600;
text-align: left;
}
.home-about h1{
  font-size: 110px;
  font-weight: 600;
  margin-right: 41px;
}
.home-about h5{
  font-size: 24px;
  font-weight: 600;
  line-height: 29px;
  letter-spacing: 0em;
  text-align: left;
}
/* why-choose-us */
.why-choose-us-top{
  background-color: #F7F7F9;
  height: auto;
  display: flex;
  align-items: center;
}

.why-choose-us-top p{
  font-size: 15px;
  padding-top: 5px;
  font-weight: 600;
  letter-spacing: 0em;

}
.why-choose-us-top h2 {
  font-size: 25px;
  margin: 0%;
  font-weight: 600;
  text-align: left;
  color: #777181;

}
/* popular services */
.service-btn{
  height: 80px;
  width: 350px;
}
.service-btn span{
  font-size: 18px;
}
  
}
@media only screen and (max-width: 425px){
/*Small smartphones [325px -> 425px]*/
.service-btn{
  height: 80px;
  width: 200px;
}
}